.piggy-bank .new-banner{
    padding: 50px;
    justify-content: flex-start;
}

.piggy-bank .new-banner__text {
    width: 40%;
    font-size: 21px;
    line-height: 1.1;
}

.piggy-bank .new-banner__img{
    width: auto;
    max-height: none;
}

.kopilka__services {
    margin-top: 48px;
}

.kopilka__service-title {
    text-align: center;
    margin-bottom: 32px;
    font-size: 32px;
    font-weight: 400;
}

.kopilka__services {
    margin-bottom: 40px;
}

.kopilka__service {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 28px;
    border-radius: 20px;
}

.kopilka__service-text {
    font-size: 21px;
    font-weight: 400;
    line-height: 120%;
    margin: 0;
    padding-right: 0;
}

.kopilka__plates {
    margin-bottom: 32px;
}

.kopilka__plates-title {
    text-align: center;
    margin-bottom: 70px;
    font-size: 32px;
    font-weight: 400;
}

.banners__plates {
    gap: 30px !important;
}

.banner__plates {
    width: 100% !important;
    height: 160px !important;
    margin: 0 !important;
}

.plates__img {
    margin-top: -77px !important;
}

.plates__text {
    padding: 5px 20px 30px 20px !important;
}

.kopilka__samples {
    display: flex;
    justify-content: center;
}

.kopilka__sample {
    width: 100%;
    max-width: 770px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    border-radius: 20px;
    padding: 40px;
}

.sample-img-mob {
    display: none;
}

.kopilka__sample-text {
    max-width: 100%;
    width: 470px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.kopilka__sample-title{
    margin: 0;
    margin-bottom: 32px;
    font-size: 32px;
    font-weight: 400;
}

.kopilka__sample-text p{
    padding: 0;
    margin: 0;
    font-weight: 400;
    line-height: 20px;
}

.kopilka__sample-text span {
    margin: 32px 0;
    font-size: 30px;
    font-weight: 400;
    line-height: 120%;
}

.kopilka__steps {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    border-radius: 20px;
    padding: 44px;
    margin: 40px 0;
}

.kopilka__step-title {
    text-align: center;
    margin: 0;
    margin-bottom: 40px;
    font-size: 32px;
    font-weight: 400;
}

.kopilka__step {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.kopilka__step-list {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0;
}

.kopilka__step-list:nth-child(1) {
    max-width: 240px;
}

.kopilka__step-num {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    background-color: #008F4C;
    color: #fff;
    margin: 0;
    padding: 14px 17px;
    border-radius: 8px;
    font-weight: 400;
    font-size: 21px;
}

.kopilka__step-info {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.kopilka__step-subtexts {
    display: flex;
    align-self: flex-start;
    gap: 12px;
    padding-left: 15px;
    margin-top: 4px;
}

.kopilka__step-subtext {
    background-color: #EDEDED;
    border-radius: 4px;
    padding: 2px 8px;
    font-weight: 400;
    line-height: 20px;
}

.kopilka__step-text {
    margin: 0;
    padding-right: 0;
    font-size: 21px;
    font-weight: 400;
    line-height: 120%;
}

.kopilka__info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #E2FFF0;
    border-radius: 12px;
    margin-top: 55px;
    padding: 12px 0 12px 16px;
}

.kopilka__info-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    padding: 0;
    padding-left: 15px;
}

.kopilka__info-text a {
    color: #008F4C;
    border-bottom: none;
}

.piggy-bank .contact-phone {
    font-size: 21px;
}

@media (max-width: 1260px) {
    .piggy-bank .new-banner {
        padding: 50px !important;
    }
}

@media(max-width: 1000px) { 
    .piggy-bank .new-banner__img{
        width: 100%;
        max-height: 100%;
        right: -150px;
    }
}

@media(max-width: 991px) { 
    .banner__plates {
        height: 220px !important;
    }

    .plates__text {
        padding: 5px 13px 0 13px !important;
    }

    .kopilka__step {
        flex-wrap: wrap;
        gap: 20px;
    }

    .kopilka__step-title {
        margin-bottom: 30px;
    }

    .kopilka__info {
        margin-top: 20px;
    }
}

@media(max-width: 767px) {
    .kopilka {
        padding-right: 0;
        padding-left: 0;
    }

    .banner__plates {
        height: 160px !important;
    }

    .banners__plates {
        gap: 60px !important;
    }

    .sample-img-mob {
        display: block;
    }

    .sample-img-desktop {
        display: none;
    }

    .kopilka__service {
        flex-wrap: wrap;
        text-align: center;
    }

    .kopilka__service-text  {
        text-align: center;
        margin-top: 20px;
        padding-left: 0;
    }

    .kopilka__sample-mobile {
        margin-bottom: 14px;
    }

    .kopilka__sample-mobile {
        margin: 0 auto; 
    }

    .kopilka__sample-title {
        font-size: 32px;
        text-align: center;
        margin-bottom: 20px;
    }

    .kopilka__sample-text span {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .kopilka__sample-text p {
        font-size: 16px;
    }

    .kopilka__sample-text-one {
        margin-top: 20px !important;
    }

    .piggy-bank .contact-phone {
        font-size: 24px;
    }
}

@media (max-width: 650px) {
    .piggy-bank .new-banner {
        justify-content: center;
        padding: 16px !important;
    }

    .piggy-bank .new-banner__text {
       width: 45%;
    }   

    .bannerItem__img_mobile {
        width: auto;
        bottom: inherit;
    }
}

@media(max-width: 575px) {
    .banner__plates {
        width: 360px !important;
    }

    .plates__text {
        padding: 5px 30px 0 30px !important;
    }
}

@media(max-width: 462px) {
    .kopilka__service-title,
    .kopilka__plates-title,
    .kopilka__step-title {
        font-size: 24px;
    }

    .kopilka__service-text  {
        font-size: 16px;
    }

    .piggy-bank .new-banner__text {
       width: 65%;
    }   

    .kopilka__service {
        padding: 16px;
    }

    .kopilka__sample {
        padding: 24px;
    }

    .kopilka__steps {
        padding: 16px;
    }

    .kopilka__step-title {
        margin-bottom: 32px;
    }
    
    .kopilka__info  {
        align-items: flex-start;
        margin-top: 32px;
        padding: 16px;
    }

    .kopilka__step-list {
        align-items: center;
    }

    .kopilka__step-list:last-child {
        align-items: flex-start;
    }

    .kopilka__step-num {
        width: 36px;
        height: 36px;
        font-size: 16px;
        padding: 14px 14px;
    }

    .kopilka__step-text {
        font-size: 18px;
        line-height: 24px;
    }

    .kopilka__step-subtext {
        font-size: 16px;
    }

    .kopilka__steps {
        margin-bottom: 32px;
    }

    .piggy-bank .manager-block{
        padding-bottom: 0;
    }
}

@media(max-width: 425px) {
    .kopilka__services {
        margin-top: 32px;
        margin-bottom: 32px;
    }
}